apiVersion: v1
kind: Service
metadata:
  name: {{ .Values.deployment.name }}
  namespace: {{ .Values.deployment.namespace }}
spec:
  type: ClusterIP
  ports:
  - port: {{ .Values.deployment.port }}
  selector:
    app: {{ .Values.deployment.name }}